Better ListView Class Reference |

# BetterListViewColumnHeader.PreviousVisibleColumnHeader Property

previous column header visible in the control

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public BetterListViewColumnHeader PreviousVisibleColumnHeader { public get; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace